<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="surface:coefficient_rank_recipient_user_suggestion">{&quot;name&quot;:&quot;coefficient_rank_recipient_user_suggestion&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;9842abc0-2194-463c-9bb5-e7f137f5f634&quot;,&quot;ttl_secs&quot;:86400}</string>
    <long name="last_fetched_time_ms" value="1764073628573" />
    <string name="surface:coefficient_besties_list_ranking">{&quot;name&quot;:&quot;coefficient_besties_list_ranking&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;f3f439c4-d452-4c8b-a00d-bed92cf116e2&quot;,&quot;ttl_secs&quot;:86400}</string>
    <long name="expiration_timestamp_ms" value="1764160028573" />
    <string name="surface:coefficient_direct_recipients_ranking_variant_2">{&quot;name&quot;:&quot;coefficient_direct_recipients_ranking_variant_2&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;dde3ced4-a11c-4fef-bce0-c3eed3092c9a&quot;,&quot;ttl_secs&quot;:86400}</string>
    <string name="surface:coefficient_ios_section_test_bootstrap_ranking">{&quot;name&quot;:&quot;coefficient_ios_section_test_bootstrap_ranking&quot;,&quot;scores&quot;:{},&quot;rank_token&quot;:&quot;cc695ae2-39bc-49ef-82c3-8b3dd49065f1&quot;,&quot;ttl_secs&quot;:86400}</string>
</map>
